[LFS Trac] #2057: Udev-122

LFS Trac trac at linuxfromscratch.org
Wed May 21 09:02:09 PDT 2008


#2057: Udev-122
------------------------------------------+---------------------------------
 Reporter:  matthew at linuxfromscratch.org  |        Owner:  lfs-book at linuxfromscratch.org
     Type:  enhancement                   |       Status:  new                          
 Priority:  normal                        |    Milestone:  7.0                          
Component:  Book                          |      Version:  SVN                          
 Severity:  normal                        |   Resolution:                               
 Keywords:                                |  
------------------------------------------+---------------------------------
Comment (by alexander at linuxfromscratch.org):

 Actually, linux-2.6.18 (from Debian Etch) also produces correct udev rules
 without the subsystem hack. According to http://lwn.net/Articles/187921/
 (search for "subsystem"), 2.6.18 is indeed the minimum required kernel
 version.

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/lfs/ticket/2057#comment:44>
LFS Trac <http://wiki.linuxfromscratch.org/lfs/>
Linux From Scratch: Your Distro, Your Rules.



More information about the lfs-book mailing list